/*
Theme Name:      Twenty Ten with Modifications for chester.id.au
Template:        twentyten
Author:          Jacques Chester
Description:     Tweaks and adjustments to the base Twenty Ten theme for my own site.
*/

@import url("../twentyten/style.css"); /* apply TwentyTen style */

/* Book Review page */

#books-desc {
  font-size: 105%;
  font-style: italic;
  padding: 20px;
  margin-bottom: 30px;
  background: lightgrey;
}

#books-title {
  font-size: 150%;
  text-align: center;
}

/* Home page style */

body.home div.category-books {
  clear: both;
}

body.home div#nav-below {
  clear: left;
}

body.home div.category-books div.book-review-meta {
  width: 20%;
  float: left;
  margin-right: 10px;
}

body.home div.book-review-img {
  float: left;
  clear: left;
  margin-right: 10px;
  width: 30px;
}

div.book-review-meta h2 {
  font-size: 75% !important;
}

div.book-review-meta span.posted {
  font-size: 65%;
}

body.home div.category-books div.book-review-excerpt {
  font-size: 75%;
  float: left;
  width: 70%;
  margin-top: -5px;
}

/* Book link callouts on individual book reviews */

div.book-callout {
  background: #e7e7e7;
  padding: 15px;
  margin: 10px;
  display: block;
  float: right;
  clear:right;
}

div.book-callout img {
  margin-top: 6px;
  margin-left: auto;
  margin-right: auto;
  display:block;
}
